# Generated by Django 3.1 on 2020-08-18 16:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('book', '0008_book_authors'),
    ]

    operations = [
        migrations.RenameField(
            model_name='author',
            old_name='name',
            new_name='author',
        ),
    ]
